﻿@charset "UTF-8";
/* SCSS custom variables */

/* CSS Custom Properties for colors */

.tp-chatbot-styles {
  --fontFamily: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  --main-color: #37a9e1 !important;
  --widget-header-background-color: #37a9e1 !important;
  --widget-header-foreground-color: #37a9e1 !important;
  --chat-button-foreground-color: #0078d7 !important;
  --chat-button-background-color: #fff !important;
  --chat-button-border-color: #0078d7 !important;
  --menu-button-foreground-color: #fff !important;
  --menu-button-background-color: #37a9e1 !important;
  --menu-item-background-hover-color: #5bc8ff !important;
  --menu-item-background-color: #37a9e1 !important;
  --menu-shadow-color: rgba(0, 0, 0, 0.2) !important;
  --chat-bubble-background-color-bot: #eceff1 !important;
  --chat-bubble-background-color-user: #0078d7 !important;
  --chat-bubble-timestamp-foreground-color: #767676 !important;
  --widget-header-close-button-foreground-color: #fff !important;
  --widget-header-close-button-background-color: #37a9e1 !important;
  --widget-start-button-background-color: #0078d7 !important;
  --widget-start-button-foreground-color: #fff !important;
  --widget-start-button-border-color: #0078d7 !important;
  --widget-start-input-color: #0078d7 !important;
  --widget-start-input-border-color: #0078d7 !important;
}

/* Color theme for widget */

#govii-chat .close-button-wrapper .inline-header-close-button {
  color: #fff;
  border: 1px solid #fff;
  background-color: #37a9e1;
}

#govii-chat .close-button-wrapper .inline-header-close-button:hover {
  color: #fff;
  border: 1px solid #fff;
  background-color: #37a9e1;
}

.chat-close>button {
  border: 1px solid gray !important;
}

#close-widget-button-2 {
  background-color: #286090;
  color: #ffffff;
  border: 1px solid #122b40;
}

/* Color theme for WebChat */

.wc-header {
  /* Hintergrundfarbe der Titelzeile */
  background-color: #37a9e1;
  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
}

#nav-mobile {
  /* Hintergrundfarbe des Menü-Button */
  background-color: #37a9e1;
  /* Farbe des Trennstrichs zwischen Menü-Button und Titelzeile */
  border-right: 1px solid lightgray;
}

#nav-mobile .navicon {
  /* Farbe */
  border-top: 12px double #ffffff;
  border-bottom: 4px solid #ffffff;
}

#nav-mobile #mmenu {
  /* Hintergrundfarbe des aufgeklappten Menüs */
  background-color: #37a9e1;
}